MIDlet-1: AnitoCotL, icon15x15.png, AnitoCotL
MIDlet-Icon: icon15x15.png
MIDlet-Info-URL: http;//samsungpro.ru
MIDlet-Name: AnitoCotL
MIDlet-Vendor: ODESSEY
MIDlet-Version: 1.0
MicroEdition-Configuration: CLDC-1.0
MicroEdition-Profile: MIDP-2.0
Pay-Version: 2.0
